<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <script type="module" src="/js/main.js"></script>
    <title>jfjfjfj</title>
  </head>
  <body>
      <canvas id="canvas" width="640" height="640"></canvas>
  </body>
</html>
